EUROPEANOPTION(1)

NAME
EuropeanOption - Example of using QuantLib

SYNOPSIS
EuropeanOption

DESCRIPTION

EuropeanOption is an example of using QuantLib. It computes the value of a European Call option using six different methods.

SEE ALSO
The source code EuropeanOption.cpp, DiscreteHedging(1), SwapValuation(1), the QuantLib documentation and website at http://quantlib.org.

AUTHORS
The QuantLib Group (see Authors.txt). This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.